<!DOCTYPE >
<html lang="en">
    <head>
        <link rel="icon" href="icons/icon-16x16.png" type="image/gif" sizes="16x16">
        <title>TFMB Team</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="utf-8">
        <script src="https://www.gstatic.com/firebasejs/6.0.1/firebase.js"></script>
        <link rel="manifest" href="manifest.json">
        <link rel="apple-touch-icon" sizes="180x180" href="icons/icon-180x180.png">
        <script>
            var firebaseConfig = {
                apiKey: "AIzaSyDCfMXYsFn_9DVYNwKmuKxASbBb7KIimgA",
                authDomain: "theflyingmangobutterflies.firebaseapp.com",
                databaseURL: "https://theflyingmangobutterflies.firebaseio.com",
                projectId: "theflyingmangobutterflies",
                storageBucket: "theflyingmangobutterflies.appspot.com",
                messagingSenderId: "917586757603",
                appId: "1:917586757603:web:d7032957a5a827e1"
            };
            firebase.initializeApp(firebaseConfig);
        </script>
        <style>
            body {
                margin: 0;
            }
            #nav-bar {
                height: 104px;
                width: 100%;
                border-bottom-left-radius: 20px;
                border-bottom-right-radius: 20px;
                background: linear-gradient(40.54deg, rgb(248, 165, 69), rgb(252, 102, 56));
            }
            #nav-text {
                position: absolute;
                height: 30px;
                width: 20vw;
                color: #000;
                font-family: Montserrat;
                font-size: 25px;
                font-weight: 700;
                line-height: 30px;
                text-align: center;
                margin-left: 40vw;
                margin-top: 20px;
                display: flex;
                justify-content: center;
            }
            .fa-chevron-left {
                font-size: 25px;
                margin-top: 13.1px;
                margin-left: 12px;
            }
            #icon_hint {
                height: 28.95px;
                width: 30px;
                /* background-color: #000; */
                transform: rotate(180deg);
                background-image: url(hint.png);
                background-repeat: no-repeat;
                background-size: cover;
            }
            #hint_hint {
                /* padding-left: 317px;
                margin-top: 39.1px; */
                display: flex;
                flex-direction: row-reverse;
                justify-content: space-between;
                padding: 28px;
            }
            #hint-number {
                height: 25px;
                width: 25px;
                background-color: #FFF;
                border-radius: 50%;
                position: absolute;
                z-index: 1;
                top: -11px;
                right: -11px;
                display: flex;
                justify-content: center;
                align-items: center;
            }
            #tmp-5 {
                position: relative;
            }
            #hint-number-title {
                color: #000;
                font-family: "SF Pro Text";
                font-size: 15px;
                font-weight: 700;
                line-height: 18px;
                text-align: center;
            }
            #icon {
                height: 143px;
                width: 143px;
                border-radius: 10px;
                background-image: url(Pasted_Image.png);
                background-repeat: no-repeat;
                background-size: cover;
                border: 0;
                padding: 0;
            }
            #tmp3 {
                display: flex;
                justify-content: center;
                margin-top: 33px;
                margin-bottom: 15px;
            }
            #tmp {
                display: flex;
                flex-direction: column;
                align-items: center;
                margin-top: 10px;
            }
            #title1 {
                display: flex;
                flex-direction: column;
                align-items: center;
                margin-bottom: 30px;
            }
            .about {
                color: #000;
                font-family: Montserrat;
                font-size: 20px;
                text-align: center;
                margin-bottom: 3px;
            }
            .about2 {
                color: #000;
                font-family: Montserrat;
                font-size: 20px;
                letter-spacing: 0.87px;
                line-height: 24px;
                text-align: center;
                margin: 0;
            }
        </style>
    </head>
    <body>
        <div id="nav-bar">
            <div id="nav-text">Багийн тухай</div>
            <div id="hint_hint">
                <div id="tmp-5">
                    <!-- <div id="hint-number">
                        <h1 id="hint-number-title"></h1>
                    </div> -->
                    <!-- <div id="icon_hint"> -->
                    <!-- </div> -->
                </div>
                <i onclick="back_icon()" class="fa fa-chevron-left" aria-hidden="true"></i>
            </div>
        </div>
            <div id="tmp3">
                <div id="icon"></div>
            </div>
            <div id="title1">
                <div class="about2">Манай TFMB буюу</div>
                <h1 class='about2' >"The Flying</h1>
                <h1 class="about2" id='bold2'>Mango Butterflies"</h1>
                <div class="about2">баг нь Nest Academy-с</div>
                <div class="about2">үүсэлтэй баг юм.</div>
            </div>
            <div id="tmp">
                <div class="about">Багийн гишүүд:</div>
                <div class="about">usukhbayar</div>
                <div class="about">anandochir</div>
                <div class="about">neko</div>
                <div class="about">mariomario</div>
            </div>
        <script>
            var hint, DB = firebase.database();
            DB.ref(`/Users/${localStorage.getItem('username')}/hint`).once('value', snapshot => {
                hint = snapshot.val();
            }).then(() => {
                document.getElementById('hint-number').innerHTML = hint;
            });
            function back_icon() {
                window.history.back();
            }
        </script>
    </body>
</html>